<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>dig_item_1101011.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,2},{382,232}}</string>
                <key>offset</key>
                <string>{-4,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,19},{382,232}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1101021.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,346},{348,200}}</string>
                <key>offset</key>
                <string>{16,8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{65,24},{348,200}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1101031.png</key>
            <dict>
                <key>frame</key>
                <string>{{1080,834},{280,230}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{80,16},{280,230}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1101041.png</key>
            <dict>
                <key>frame</key>
                <string>{{1160,1388},{268,196}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{89,35},{268,196}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1101051.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,580},{298,252}}</string>
                <key>offset</key>
                <string>{-2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{72,12},{298,252}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1101061.png</key>
            <dict>
                <key>frame</key>
                <string>{{1564,1206},{150,222}}</string>
                <key>offset</key>
                <string>{5,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{153,22},{150,222}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1101073.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,1574},{312,204}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,39},{312,204}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1102011.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{388,236}}</string>
                <key>offset</key>
                <string>{0,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,1},{388,236}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1102022.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,212},{378,144}}</string>
                <key>offset</key>
                <string>{0,10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,50},{378,144}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1102033.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1446},{346,166}}</string>
                <key>offset</key>
                <string>{0,7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{50,42},{346,166}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1102042.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,650},{358,180}}</string>
                <key>offset</key>
                <string>{-16,9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{28,33},{358,180}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1102053.png</key>
            <dict>
                <key>frame</key>
                <string>{{1670,548},{206,230}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{121,18},{206,230}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103011.png</key>
            <dict>
                <key>frame</key>
                <string>{{1156,282},{350,210}}</string>
                <key>offset</key>
                <string>{-2,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,35},{350,210}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103022.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,236},{302,178}}</string>
                <key>offset</key>
                <string>{0,7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{72,36},{302,178}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103033.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,240},{402,220}}</string>
                <key>offset</key>
                <string>{-9,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,22},{402,220}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103041.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1040},{404,166}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{21,47},{404,166}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103052.png</key>
            <dict>
                <key>frame</key>
                <string>{{884,1150},{306,198}}</string>
                <key>offset</key>
                <string>{3,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{73,39},{306,198}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103063.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,240},{348,214}}</string>
                <key>offset</key>
                <string>{3,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{52,27},{348,214}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103074.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,934},{320,228}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{62,17},{320,228}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1103083.png</key>
            <dict>
                <key>frame</key>
                <string>{{1358,1630},{162,208}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{141,27},{162,208}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1104011.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,1458},{288,230}}</string>
                <key>offset</key>
                <string>{-4,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{75,15},{288,230}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1104021.png</key>
            <dict>
                <key>frame</key>
                <string>{{1878,422},{78,234}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{185,14},{78,234}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1104032.png</key>
            <dict>
                <key>frame</key>
                <string>{{1780,1534},{104,220}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{170,20},{104,220}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1104043.png</key>
            <dict>
                <key>frame</key>
                <string>{{1084,1116},{270,222}}</string>
                <key>offset</key>
                <string>{37,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{125,19},{270,222}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1105011.png</key>
            <dict>
                <key>frame</key>
                <string>{{1156,2},{384,186}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,39},{384,186}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1105022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1056,680},{152,208}}</string>
                <key>offset</key>
                <string>{-1,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{146,34},{152,208}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1105033.png</key>
            <dict>
                <key>frame</key>
                <string>{{1572,780},{176,244}}</string>
                <key>offset</key>
                <string>{7,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{142,12},{176,244}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1105042.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,856},{318,216}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{64,22},{318,216}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1105051.png</key>
            <dict>
                <key>frame</key>
                <string>{{1308,1182},{254,196}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{96,33},{254,196}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1106013.png</key>
            <dict>
                <key>frame</key>
                <string>{{848,834},{314,230}}</string>
                <key>offset</key>
                <string>{1,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{67,13},{314,230}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1106054.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,1454},{324,228}}</string>
                <key>offset</key>
                <string>{15,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{76,20},{324,228}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1107012.png</key>
            <dict>
                <key>frame</key>
                <string>{{1568,1604},{174,210}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{136,33},{174,210}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1107022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1312,982},{264,198}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{91,34},{264,198}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1107032.png</key>
            <dict>
                <key>frame</key>
                <string>{{1358,1380},{248,208}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{99,37},{248,208}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1107042.png</key>
            <dict>
                <key>frame</key>
                <string>{{1312,756},{258,224}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{95,24},{258,224}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1301011.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,590},{342,224}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{51,20},{342,224}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1301022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1156,190},{396,90}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,86},{396,90}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1301033.png</key>
            <dict>
                <key>frame</key>
                <string>{{1924,2},{418,122}}</string>
                <key>offset</key>
                <string>{0,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,89},{418,122}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1301041.png</key>
            <dict>
                <key>frame</key>
                <string>{{1542,2},{380,186}}</string>
                <key>offset</key>
                <string>{1,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,35},{380,186}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1301052.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,1040},{412,88}}</string>
                <key>offset</key>
                <string>{1,17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,71},{412,88}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1301063.png</key>
            <dict>
                <key>frame</key>
                <string>{{224,240},{408,146}}</string>
                <key>offset</key>
                <string>{3,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{22,62},{408,146}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1302011.png</key>
            <dict>
                <key>frame</key>
                <string>{{648,1176},{314,234}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{65,17},{314,234}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1302021.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,644},{394,192}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{27,35},{394,192}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1302032.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,2},{378,208}}</string>
                <key>offset</key>
                <string>{-1,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,33},{378,208}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1302043.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,1010},{412,138}}</string>
                <key>offset</key>
                <string>{3,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{20,60},{412,138}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1303012.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,540},{314,150}}</string>
                <key>offset</key>
                <string>{29,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{95,57},{314,150}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1303022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1886,1534},{90,218}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{179,21},{90,218}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1303033.png</key>
            <dict>
                <key>frame</key>
                <string>{{1554,190},{368,154}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,52},{368,154}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1303044.png</key>
            <dict>
                <key>frame</key>
                <string>{{1776,1394},{138,216}}</string>
                <key>offset</key>
                <string>{1,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{155,30},{138,216}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1304012.png</key>
            <dict>
                <key>frame</key>
                <string>{{1800,1018},{208,244}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{121,16},{208,244}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1304023.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,1256},{316,246}}</string>
                <key>offset</key>
                <string>{3,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{68,5},{316,246}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1304024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,780},{228,236}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{109,14},{228,236}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1305011.png</key>
            <dict>
                <key>frame</key>
                <string>{{1578,958},{220,246}}</string>
                <key>offset</key>
                <string>{24,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{137,11},{220,246}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1305023.png</key>
            <dict>
                <key>frame</key>
                <string>{{1568,1358},{206,244}}</string>
                <key>offset</key>
                <string>{11,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{131,16},{206,244}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1305024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1788,1228},{164,240}}</string>
                <key>offset</key>
                <string>{-1,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{140,14},{164,240}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1305034.png</key>
            <dict>
                <key>frame</key>
                <string>{{714,1492},{300,212}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{73,25},{300,212}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1305044.png</key>
            <dict>
                <key>frame</key>
                <string>{{768,358},{342,220}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,22},{342,220}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1305053.png</key>
            <dict>
                <key>frame</key>
                <string>{{1112,494},{286,184}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{81,41},{286,184}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
            <key>dig_item_1305064.png</key>
            <dict>
                <key>frame</key>
                <string>{{1400,548},{268,206}}</string>
                <key>offset</key>
                <string>{1,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{90,40},{268,206}}</string>
                <key>sourceSize</key>
                <string>{446,264}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>dig_item.pvr.ccz</string>
            <key>size</key>
            <string>{2048,1794}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:485d3d4dba7b8ac12dd6efb2b6a8c189:1/1$</string>
            <key>textureFileName</key>
            <string>dig_item.pvr.ccz</string>
        </dict>
    </dict>
</plist>
